<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.javafx">
    <module_version install_time="1416338037313" last="true" origin="installer" specification_version="2.4.1">
        <file crc="3843417750" name="config/Modules/org-netbeans-libs-javafx.xml"/>
        <file crc="881173574" name="modules/locale/org-netbeans-libs-javafx_ja.jar"/>
        <file crc="1899178776" name="modules/locale/org-netbeans-libs-javafx_pt_BR.jar"/>
        <file crc="200233257" name="modules/locale/org-netbeans-libs-javafx_ru.jar"/>
        <file crc="1510970892" name="modules/locale/org-netbeans-libs-javafx_zh_CN.jar"/>
        <file crc="539530274" name="modules/org-netbeans-libs-javafx.jar"/>
    </module_version>
</module>
